#content .entry a:link, #content .entry a:visited {
color: #333366;
border-bottom: 1px solid #333366;
}

#content .entry a:hover, #content .entry a:active {
color: #990000;
border-bottom: 1px dashed #990000;
}

#sidebar {
float: left;
}

#sidebar li.page_item {
font-size: 1.3em;
line-height: 1.7em;
}

html #section-index #content-main {
float: right;
margin: 0px;
}

#content {
margin-left: 10px;
}

li.sidebox ul li.current_page_item {
background-position: 4px 0.6em;
}